Permalink
Browse files

Properly detect minimum rails31 version.

  • Loading branch information...
1 parent 7d74394 commit 02f268f1b19ce77b93d117072884856392108035 @chriseppstein chriseppstein committed Aug 28, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 lib/compass/app_integration/rails.rb
@@ -26,7 +26,7 @@ def installer(*args)
def configuration
config = Compass::Configuration::Data.new('rails')
config.extend(ConfigurationDefaults)
- config.extend(ConfigurationDefaultsWithAssetPipeline) if Sass::Util.ap_geq?('3.1.0.beta')
+ config.extend(ConfigurationDefaultsWithAssetPipeline) if Sass::Util.ap_geq?('3.1.0') || Sass::Util.ap_geq?('3.1.0.rc') || Sass::Util.ap_geq?('3.1.0.beta')
config
end

0 comments on commit 02f268f

Please sign in to comment.